<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="brooklyn_privateers_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="907420" color2="801000" color3="fafa33" id="" filname="caps_brooklyn_privateers_away.png"/>
      <JERSEY color1="dfdada" color2="343434" color3="0c2340" id="" filname="jerseys_brooklyn_privateers_away.png"/>
      <PANTS color1="dfdada" color2="801000" color3="0c2340" id="" filname="pants_brooklyn_privateers_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>